services:
  kanboard:
    image: 'kanboard/kanboard:v1.2.39'
    restart: 'always'

    ports:
      - '8011:80'
    volumes:
      - '/mnt/data1/kanboard/data:/var/www/app/data'
      - '/mnt/data1/kanboard/plugins:/var/www/app/plugins'
